Android ตั้งแต่ Version 4.4 ขึ้นไป
iPhone ตั้งแต่ รุ่น 4s ขึ้นไป